How to install libmsn0.3v5 on Debian 9 (Stretch)